import Foundation

extension ExternalServicesState {
    static func reducer(state: inout ExternalServicesState, action: ExternalServicesAction) {
        switch action {
        case .externalServicesListUpdated(let services):
            state.externalServices = services

        default:
            break
        }
    }
}
